-- ----------------------------
-- Table data for mac_danmuku_list
-- ----------------------------
DROP TABLE IF EXISTS `mac_danmuku_list`;
CREATE TABLE `mac_danmuku_list` (
  `cid` int(10) NOT NULL AUTO_INCREMENT COMMENT '弹幕id',
  `id` varchar(32) NOT NULL COMMENT '弹幕池id',
  `text` varchar(200) NOT NULL COMMENT '弹幕内容',
  `color` varchar(20) NOT NULL COMMENT '弹幕颜色',
  `videotime` float(24,3) NOT NULL COMMENT '时间点',
  `time` datetime DEFAULT NULL COMMENT '发送时间',
  `referer` text COMMENT '来源网址',
  `user_id` int(10) DEFAULT '0' COMMENT '用户ID',
  `user_ip` varchar(150) DEFAULT NULL COMMENT '用户IP',
  `vod_name` varchar(255) DEFAULT NULL COMMENT '视频名称',
  PRIMARY KEY (`cid`),
  KEY `id` (`id`),
  KEY `videotime` (`id`,`videotime`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COMMENT='弹幕数据表';
-- ----------------------------
-- Table data for mac_replace_log
-- ----------------------------
DROP TABLE IF EXISTS `mac_replace_log`;
CREATE TABLE `mac_replace_log` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `time` datetime DEFAULT NULL COMMENT '执行时间',
  `name` varchar(20) DEFAULT NULL COMMENT '资源站名称',
  `type` varchar(20) DEFAULT NULL COMMENT '类型',
  `old` varchar(200) DEFAULT NULL COMMENT '旧内容',
  `new` varchar(200) DEFAULT NULL COMMENT '新内容',
  `sql` varchar(200) DEFAULT NULL COMMENT '替换SQL语句',
  `beizhu` varchar(200) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COMMENT='替换日志表';
